import React from 'react';
export default function ShelvesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M110-40v-880h95v72h551v-72h95v880h-95v-73H205v73zm95-471h80v-161h240v161h231v-242H205zm0 319h231v-161h240v161h80v-240H205z" })));
}
